eric ide

Issue197

Classification
Title: Installation 6-6-1-6 error pyqt5
Type: crash Product: eric6
Process
Priority: high    
Status: closed Resolution: accepted
Superseder: Nosy List: cdomerap, detlev
Assigned to: Keywords:

Created on 2016-06-05.19:26:29 by cdomerap, last changed by cdomerap.

Files
File Name Uploaded Description Remove
EricErrorPyqt5.rtf cdomerap, 2016-06-05.19:27:11 Error description, data software and OS.
Messages (4.0)
msg722 (view) Author: cdomerap Date: 2016-06-06.22:51:42
Yes. Thank.
msg718 (view) Author: detlev Date: 2016-06-06.17:01:52
Does the last message mean, it installed fine? In that case we can close the 
issue.
msg717 (view) Author: cdomerap Date: 2016-06-06.12:45:43
Without having done anything about the problem, Eric installation is
I do.
Mysteries of windows.
msg714 (view) Author: cdomerap Date: 2016-06-05.23:12:31
I will check with successful outcome.

1. open a command window (cmd.exe)
2. enter 'python'
3. on the '>>>' prompt enter: 'from PyQt5 import QtCore'
4. the '>>>' prompt should be shown
History
Date User Action Args
2016-06-07 16:07:06cdomerapsetstatus: open -> closed
resolution: accepted
2016-06-06 22:51:42cdomerapsetmessage_count: 3.0 -> 4.0
messages: + msg722
2016-06-06 22:51:25cdomerapsetmessage_count: 4.0 -> 3.0
messages: - msg721
2016-06-06 22:51:05cdomerapsetstatus: pending -> open
message_count: 3.0 -> 4.0
messages: + msg721
2016-06-06 17:01:52detlevsetstatus: new -> pending
nosy: + detlev
messages: + msg718
message_count: 2.0 -> 3.0
2016-06-06 12:46:02cdomerapsetmessage_count: 3.0 -> 2.0
messages: - msg715
2016-06-06 12:45:43cdomerapsetmessage_count: 2.0 -> 3.0
messages: + msg717
2016-06-06 00:02:23cdomerapsetmessage_count: 1.0 -> 2.0
messages: + msg715
2016-06-05 23:12:31cdomerapsetpriority: normal -> high
nosy: + cdomerap
messages: + msg714
message_count: 1.0
2016-06-05 19:27:11cdomerapsetfiles: + EricErrorPyqt5.rtf
2016-06-05 19:26:29cdomerapcreate